#certcont{
	position:relative;
	left:12px;
	width:683px;
}

#field_3_8 {
	padding-top:0;
}
.content-wrap{
	padding-top:20px;
}

.content-message-broker {
	padding-top:10px;
}

.broker-submit {
	float:right;
	padding-right:130px;
	margin:-40px;
}

.broker-form-wrap {
	padding-bottom:10px;
	bottom:40px;
}